/* Generic Definitions and Declarations */

body {
	background-color: #FAF0E6;
	font-family: serif;
	}

h1 {
	display: inline;
	font-size: 250%;
	font-weight: normal;
	}

h5 {
	font-weight: bold;
	font-size: 100%;
	}

strong {
	font-weight: bold;
	}


/* Classes of specific tags */

h2.bodyLink {
	display: inline;
	}

h2.menuOption {
	display: inline;
	text-align: center;
	font-size: 100%;
	font-weight: normal;
	}

h3.bodyLink {
	text-align: left;
	}

h4.bodyLink {
	text-align: left;
	}

/* Generic classes used for formatting */

.bodyLink {
	font-size: 100%;
	font-weight: normal;
	padding-right: 0.5em;
	}

.extraStrong{
	text-decoration: underline
	}


/* Generic classes used for positioning */

.citation {
	text-align: right;
	line-height: 150%;
	}

.epigram {
	position: relative;
	padding-top: 5px;
	padding-left: 10%;
	padding-right: 15%;
	padding-bottom: 10px;
	font-size: 90%;
	font-style: italic;
	line-height: 120%;
	}

.headTitle {
	display: block;
	text-align: center;
	}

.leftElement{
	padding-left: 5px;	
	}

.rightElement {
	padding-right: 5px;	
	}


/* Classes defining list elements */

div#navFrame ul {
	margin-left: 2px;
	padding-left: 2px;
	list-style-type: none;
	}

li.topList {
	font-size: 125%;
	line-height: 200%
	}

li.mainList {
	position: relative;
	left: +5%;
	font-size: 100%;
	}

li.subList {
	position: relative;
	left: +20%;
	font-size: 80%;
	}

li.spacedList {
	list-style-type: disc;
	padding-bottom: 10px;
	}

/* Pseudoclasses */

a:link{color:#FF4500}
a:visited{color:#F4A460}
a:hover{color:#FF4500}
a:active{color:#FF4500}

a.plainLink:link{color:#FF8C00;}
a.plainLink:visited{color:#FF8C00}
a.plainLink:hover{color:#FF8C00}
a.plainLink:active{color:#FF8C00}


/* IDs */

#barTitle {
	padding-top: 3px;
	padding-bottom: 10px;
	}

#lnkNext {
	width: 20%;
	}

#lnkPrev {
	width: 20%;
	}

#mainPage {
	position: relative;
	margin-top: 100px;
	margin-left: 200px;
	background: transparent;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	}

#navFrame { 
	position: fixed;
	left: 0px;
	top: 100px;
	width: 200px;
	height: 100%;
	background-color: #FFD700;
	color: #8B4513;
        }

#topFrame { 
	background-color: #A0522D;
	color: #FF8C00;
	}

